  
/* ###################################################
シーズンページ、記事一覧ページ、aboutページ共通のスタイル
※シーズンページのサムネイルのみ、デザインが異なるため別のCSSを適用
####################################################*/

/* サムネイル
  ---------------------------------------------------------------------------*/
.thumbnail{
    position: relative;
    margin-top: 90px;
}
.thumbnail-img{
    width: 100%;
    height: 250px;
}
.thumbnail-img img{
    width: 100%;
    height: 100%;
    object-fit:cover;
}
.thumbnail__content{
    position: absolute;
    width: 45%;
    max-width: 500px;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--main_white);
    padding: 16px 0 8px;
    border-radius: 16px 16px 0px 0px;
    font-family: var(--title-font-family);
    display: flex;
    flex-direction: column;
    align-items: center;
}
.thumbnail__content-title{
    color: var(--main_deap-red);
    font-size: var(--content-title-fs);
}

.thumbnail__content-sub{
    font-size: var(--text-fs);
}

.about__content-wrapper{
    width: 100%;
    max-width: var(--content-erea-width);
    margin:0 auto;
    padding: 0 40px;
    background-color: var( --main_white);
  }

  @media screen and (max-width:1024px) {
    .thumbnail{
        margin-top: 60px;
    }
    .thumbnail-img{
        height: 200px;
    }
}

@media screen and (max-width:520px) {
    .thumbnail__content{
        padding: 8px 0 4px;
        border-radius:  8px 8px 0px 0px;;
    }
    .thumbnail-img{
        height: 150px;
    }
}


/* タブリスト
  ---------------------------------------------------------------------------*/
.tablist{
    display: flex;
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 40px;
}
.tablist__button{
    position: relative;
    padding: 8px 32px 0 32px;
    font-size: var(--content-title-fs-m);
    font-family: var(--title-font-family);
}

@media screen and (max-width:1024px) {
    .tablist__button{
        padding: 8px 16px 0 16px;
    }
}

.tablist__button::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -6px;
    width: 100%;
    height: 1px;
    background-color: var(--line);
}
.tablist__button::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -9px;
    width: 6px;
    height: 3px;
    background-color: var(--line);
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.tablist__button--active{
    color: var(--main_deap-red);
}
.tablist__button--active::after{
    background-color: var(--main_deap-red);
}
.tablist__button--active::before{
    background-color: var(--main_deap-red);
}

.tab-panel {
    position: absolute;
    visibility: hidden;
    bottom: 40px;
    width: 100%;
    height: 0;
    overflow: hidden;
    transition: visibility 0.5s ease, opacity 0.5s ease;
    opacity: 0;
}
  
  .tab-panel.tab-panel--active {
    position: static;
    visibility: visible;
    height: auto;
    opacity: 1;
  }
